del.CCM-APPROVAL {color: #f00 !important}
ins.CCM-APPROVAL {color: #060 !important}
span.CCM-COMMENT {background-color: #FFFF00}


.ccmBlock {
	margin: 0px;
	border: 1px solid #ddd;
}

.ccmAddBlock {
	padding: 2px 2px 2px 20px;
	font-size: 11px;
	white-space: nowrap;
	font-weight: bold;
	background: transparent url(../../images/ui/ccmSmall.gif) no-repeat scroll 2px 0px;
}

.ccmSubMenuMore {
    background: transparent url(../../images/ui/submenu.gif) no-repeat scroll top right;
}

.ccmSubMenuMore:hover {
    background: transparent url(../../images/ui/submenuMore.gif) no-repeat scroll top right;
}

.ccmMenu {
	width: 150px;
	z-index: 200;
	text-align: left;
}

.ccmMenu #menuHeader {
	font-size: 1px;
	background-image: url(../../images/ui/upperBack.gif);
	line-height: 10px;
}

.ccmMenu .ccmMenuContent {
	background: #CFDCF2;
	border-right: 1px solid #000;
	border-left: 1px solid #000;
}

.ccmMenu #menuFooter {
	background-image: url(../../images/ui/lowerBackNoCorners.gif);
	height: 12px;
	font-size: 1px;
	border-left: 1px solid #000;
	border-right: 1px solid #000;
}

.ccmMenu #subMenuHeader {
	background-image: url(../../images/ui/upperBackNoCorners.gif);
	height: 12px;
	font-size: 1px;
	border-left: 1px solid #000;
	border-right: 1px solid #000;
}

.ccmMenu #subMenuFooter {
	background-image: url(../../images/ui/lowerBackNoCorners.gif);
	height: 12px;
	font-size: 1px;
	border-left: 1px solid #000;
	border-right: 1px solid #000;
}

.ccmMenu .divider {
	background-color: #becbe1;
	margin: 2px 5px 2px 5px;
	font-size: 1px;
	line-height: 1px;
	height: 1px;
	padding: 0px;
}

.ccmMenu a, .ccmMenu p {
	display: block;
	padding: 3px;
	font: normal 11px Arial, Helvetica;
}

.ccmMenu a {
	text-decoration: none;
	color: #000;
}

.ccmMenu p {
	color: #666;
	margin: 0px;
}

.ccmMenu a:hover {
	background-color: #6699cc;
	color: #000;
	text-decoration: none;
}

.ccmMenu span.more {
	float: right;
	width: 10px;
}

#ccmMenuHighlighter {
	filter: alpha(opacity=60);	
	background-image: url(../../images/ui/backgroundTrans.png);	
	z-index: 130;
}

#ccmMenuHighlighterInvisible {
	z-index: 200;
}

.ccmHeader {
	background: #CFDCF2;
	font: bold 11px Arial, Helvetica;
	padding: 4px;
	clear: both;
}

.ccmHeader img {
	float: right;
	border: 0px;
	margin: 0px 0px 0px 10px;
}

.ccmControls {
	background-color: #ddd;
	margin: 0px 0px 10px 0px;
	padding: 8px;
}

.ccmControls, .ccmControls td {
	font: 11px Arial, Helvetica, sans-serif;
}

.ccmControls strong {
	color: #444;
	font: bold 12px Arial;
}

#ccmHelpMenu {
	cursor: pointer;
	cursor: hand;
}
	
#ccmStatusDIV, #ccmHelpDIV {
    border: 1px solid #cdcdcd;
    background-color: #fff;
    padding: 4px;
    font: normal 11px Arial;
    line-height: 14px;
    position: absolute;
    z-index: 140;
    opacity: 0;
    -moz-opacity: 0;
    -khtml-opacity: 0;
    filter: alpha(opacity=0);
    text-align: left !important;
}

#ccmStatusDIV a, #ccmHelpDIV a {
	font-weight: bold;
	color: #0071BB;
	text-decoration: none;
}

#ccmStatusDIV .important, #ccmHelpDIV .important {
	color: #f00 !important;
}

#ccmStatusDIV {
	width: 200px;
}

#ccmHelpDIV {
	display: none;
	width: 300px;
	height: 200px;
	top: 0px;
	right: 0px;
	border: 2px solid black;
	overflow: auto;
	
}

#navigationItems {
	border: 1px solid #ccc;
	background-color: #eee;
	font: 12px Verdana;
}

#navigationItems.selectOne {
	height: 20px;
	line-height: 20px;
	width: 250px;
	float: left;
	margin: 2px 2px 0px 0px;
	padding: 0px 2px 0px 2px;
	overflow: hidden;
}

#navigationButtons {
	border: 1px solid #999;
	background-color: #ccc;
	padding: 10px;
}

span#ccmPageMenu {
	margin: 0px;
	position: absolute;
	top: 10px;
	right: 10px;
	z-index: 150;
}

span#ccmPageMenu img {
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=0);
}

a.ccmActionButton {
	background: #bababa;
	padding: 4px;
	font-weight: bold;
	color: #000;
	text-decoration: none;
	display: block;
}

select#addGroup, input#addUser {
    margin: 0px 0px 0px 4px;
    font: normal 10px Arial;
}

a.ccmActionButton:hover {
	background: #999999;
}

table#ccmPermissionsTableHeader {
    width: 100%;
}

table#ccmPermissionsTableHeader td.header {
   width: 100%;
}

table#ccmPermissionsTableHeader td {
   white-space: nowrap;
}

table#ccmPermissionsTable {
    background: #000;
    width: 100%;
}

table#ccmPermissionsTable td {
    background: #ddd;
    padding: 4px;
    text-align: center;
	height: 12px;
	font-size: 9px;
}

table#ccmPermissionsTable td input {
	vertical-align: middle;
}


table#ccmPermissionsTable td.datetime input {
	font-size: 9px;
	height: 18px;
}

table#ccmPermissionsTable td.header {
    background: #6983B0;
    color: #000;
    font-weight: bold;
    font-size: 9px;
}

table#ccmPermissionsTable td.actor {
    text-align: left;
    font-weight: bold;
    font-size: 10px;
	width: 171px;
}

table#ccmPermissionsTable td.actor img {
    float: right;
    border: 0px;
    margin: 0px 0px 0px 5px;
}














div.menu {
	border-right: 1px solid #000;
	border-bottom: 1px solid #000;
	border-left: 1px solid #000;
	background: #F2EFEA;
	font: normal 10px Verdana;
}

div.menu div {
	padding: 4px;
}

div.menu div.divider {
	height: 2px;
	background: #5D594F;
	padding: 0px;
	margin: 0px;
}

div.menu div.active {
	background-color: #d0d0d0;
	cursor: pointer;
	cursor: hand;
}

table#menuBar {
	margin: 0px;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 150;
}

table#menuBar tr.active td {
	background: #D0CEC9 url(../../images/cmsmenu/topBar_tile_on.gif) repeat-x;
	color: #E1DFDA;
}

table#menuBar td {
	background: #D0CEC9 url(../../images/cmsmenu/topBar_tile_off.gif) repeat-x;
	padding: 0px 4px 0px 4px;
	color: #434841;
	font: normal 10px Verdana;
	white-space: nowrap;
}

table#menuBar td a {
	color: #434841;
	text-decoration: none;
}

table#menuBar td.username {
	width: 100%;
}

table#menuBar td.active {
	background: #5D594F url(../../images/cmsmenu/topBar_tile_on.gif) repeat-x;
}

div.subMenuBar {
	height: 23px;
	padding-left: 4px;
}

.NoTop {
	background: url(../../images/cmsmenu/barTile_noTop_off.gif) repeat-x;
}

.Top {
	background: url(../../images/cmsmenu/barTile_off.gif) repeat-x;
}

.activeNoTop {
	background: url(../../images/cmsmenu/barTile_noTop_on.gif) repeat-x;
}

.activeTop {
	background: url(../../images/cmsmenu/barTile_on.gif) repeat-x;
}

div.actionArea {
	background-color: #F2EFEA;
	padding: 4px;
	font: normal 11px Verdana;
}

table.editTable {
	width: 100%;
}

table.editTable td.main {
	padding-right: 10px;
	border-right: 1px solid #ccc;
}

table.editTable td {
	padding: 10px;
	font: normal 11px Verdana;
}

table.editTable td h1 {
	font: bold 14px Verdana;
	color: #9D998D;
}

table.editTable td strong {
	font: bold 12px Verdana;
	color: #585241;
}

table.editTable td .input {
	width: 200px;
	font: normal 11px Verdana;
}

table.editTable td textarea.input {
	width: 200px;
	height: 140px;
	font: normal 11px Verdana;
}

table.editTable td select {
    font: normal 10px Arial;
}